/* UI BUILD: Wednesday, Nov  5 2014 at  4:07:42 PM -- BUILD ID: BRANCH_NAME: com.bestbuy.atg-apps.release.1443 VERSION: 14.43.118 */
/* MD5: cbcddcb330ad4f0d2b44ae0f9f35fea2 */

/* BODY{
	background-color : #ffffff;
}

BODY,FORM,TABLE,TD,SPAN,DIV,.Body-Headline,.Body-Small,.Body-Subhead-085eb9,.Body-Headline-Yellow,.Body-Headline-085eb9,.Legal,.Legal-White,.Body-Form,.Body-Strike,.Body-White,.Error,.Nav-ae1231,.Nav-737474,.Nav-ff6600,.Nav-235f2f,.Nav-993399,.Nav-66cc33,.Nav-7fa5c8,.Nav-085eb9,.Nav-Left,.Nav-ffffff,.Body-Feature,.Required,.DropDown,.Company-Info-Nav,.Legal-ae1231,.Body-Small-Grey,.Nav-737474,.Sort-Filter{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
FORM{
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 0px;
}
.Body-Feature,.Body-Headline-085eb9,.Body-Headline,.Body-Headline-Yellow {
	font-size: 12px;
}

BODY,FORM,TABLE,TD,.Body-Form,.Body-Strike,.Body-White,.Body-Subhead,.Body-Subhead-White,.Body-Subhead-085eb9,.Body-085eb9,.Error{
	font-size: 11px;
}

UL {
	margin-left : 16px;
	margin-top : 5px;
	margin-bottom : 5px;
	padding-left : 0px;
}

.Body-Small,.Body-Small-White,.Body-Small-Grey,.Body-Small-085eb9,.Required,.Nav-ae1231,.Nav-ff6600,.Nav-235f2f,.Nav-993399,.Nav-66cc33,.Nav-7fa5c8,.Nav-085eb9,.Nav-ae1231,.Nav-ff6600,.Nav-235f2f,.Nav-993399,.Nav-66cc33,.Nav-7fa5c8,.Nav-085eb9,.Error-Field,.Search2,.Nav-ae1231-subsub,.Nav-ff6600-subsub,.Nav-235f2f-subsub,.Nav-993399-subsub,.Nav-66cc33-subsub,.Nav-7fa5c8-subsub,.Nav-085eb9-subsub,.Nav-Left,.Error-Field,.Nav-ffffff,.DropDown,.Company-Info-Nav,.Nav-085eb9,.Nav-085eb9-subsub,.Sort-Filter {
	font-size: 10px;
}
.Nav666666{
	font-size: 11px;
}
.Legal,.Legal-White,.Legal-Grey,.Legal-085eb9,.Legal-ae1231 {
	font-size: 9px;
}
BODY,FORM,TABLE,TD,.Body-Headline,.Body-Headline-Yellow,.Body-Form,.Body-Strike,.Body-White,.Legal,.Legal-White,.Legal-ae1231,.Body-Feature {
	font-style: normal;
}

.Nav-ae1231,.Nav-ff6600,.Nav-235f2f,.Nav-993399,.Nav-66cc33,.Nav-7fa5c8,.Nav-085eb9,.Nav-ae1231,.Nav-ff6600,.Nav-235f2f,.Nav-993399,.Nav-66cc33,.Nav-7fa5c8,.Nav-085eb9,.Nav-737474,.Error,.Error-Field,.Search2.Body-Subhead,.Body-Subhead-085eb9,.Body-Subhead-White,.Nav-ae1231-subsub,.Nav-ff6600-subsub,.Nav-235f2f-subsub,.Nav-993399-subsub,.Nav-66cc33-subsub,.Nav-7fa5c8-subsub,.Nav-085eb9-subsub,.Nav-085eb9,.DropDown,.Nav-ffffff,.Company-Info-Nav,a.Sort-Filter,.Nav-085eb9-subsub{
	text-decoration: none;
}

.Body-Headline,.Body-Headline-Yellow,.Nav-Left,.Body-Headline-085eb9,.Nav-ae1231,.Nav-ff6600,.Nav-235f2f,.Nav-993399,.Nav-66cc33,.Nav-7fa5c8,.Nav-085eb9,.Error,.Error-Field,.Search2.Body-Subhead,.Body-Subhead-085eb9,.Body-Subhead-White,.Nav-ae1231-subsub,.Nav-ff6600-subsub,.Nav-235f2f-subsub,.Nav-993399-subsub,.Nav-66cc33-subsub,.Nav-7fa5c8-subsub,.Nav-085eb9-subsub,.Nav-ffffff,.DropDown,.Company-Info-Nav,.Nav-085eb9,.Nav-085eb9-subsub,.Body-Subhead {
	font-weight: bold;
}

.Body-Strike{
	text-decoration: line-through;
}

a:link{
	color: #085eb9;
}

a:visited,.Error,.Error-Field,.Required,.Legal-ae1231{
	color: #ae1231;
}

a:hover{
	color: #7fa5c8;
}

BODY,FORM,TABLE,TD,.Body-Headline,.Body-Form,.Body-Strike,.Body-Subhead,.Nav-Left,a.Nav-Left,a.Nav-Left:visited,.Body-Feature,.Legal,.DropDown,a.DropDown:visited {
	color: #000000;
}

.Company-Info-Nav,a.Company-Info-Nav,a.Company-Info-Nav:visited,a.Company-Info-Nav:hover{
 	color: #231f20;
}

.Legal-Grey,.Body-Small-Grey,.Nav-737474,a.Nav-737474:link,a.Nav-737474:visited{
	color: #737474;
}

.Body-Strike{
	color: #dbdcdc;
}

.Nav-ae1231,a.Nav-ae1231,a.Nav-ae1231:visited,.Nav-ae1231-subsub,a.Nav-ae1231-subsub,a.Nav-ae1231-subsub:visited,a.Nav-ae1231:link,a.Nav-ae1231-subsub:link{
	color: #ae1231;
}

.Nav-ff6600,a.Nav-ff6600,a.Nav-ff6600:visited,a.Nav-ff6600-subsub,a.Nav-ff6600-subsub:visited,a.Nav-ae1231:hover,a.Nav-ff6600:link,a.Nav-ff6600-subsub:link{
	color: #ae1231;
}

a.Nav-ff6600:hover{
	color: #ff9933;
}

.Nav-235f2f,a.Nav-235f2f,a.Nav-235f2f:visited,a.Nav-235f2f:link,.Nav-235f2f-subsub,a.Nav-235f2f-subsub,a.Nav-235f2f-subsub:visited,a.Nav-235f2f-subsub:link{
	color: #235f2f
}

a.Nav-235f2f:hover{
	color: #235f2f;
}


.Nav-993399,a.Nav-993399,a.Nav-993399:visited,.Nav-993399-subsub,a.Nav-993399-subsub,a.Nav-993399-subsub:visited,a.Nav-993399:link,a.Nav-993399-subsub:link{
	color: #660066;
}

a.Nav-993399:hover{
	color: #cc99cc;
}

.Nav-66cc33,a.Nav-66cc33,a.Nav-66cc33:visited,.Nav-66cc33-subsub,a.Nav-66cc33-subsub,a.Nav-66cc33-subsub:visited,a.Nav-66cc33:link,a.Nav-66cc33-subsub:link{
	color: #235f2f;
}
a.Nav-66cc33:hover{
	color: #235f2f;
}

a.Nav-737474:hover{
	color: #ffffff;
}

.Nav-737474,a.Nav-737474,a.Nav-737474:visited,.Nav-737474-subsub,a.Nav-737474-subsub,a.Nav-737474-subsub:visited,a.Nav-737474:link,a.Nav-737474-subsub:link{
	color: #231f20;
}

.Nav-7fa5c8,a.Nav-7fa5c8,a.Nav-7fa5c8:visited,.Nav-7fa5c8-subsub,a.Nav-7fa5c8-subsub,a.Nav-7fa5c8-subsub:visited,a.Nav-7fa5c8:link,a.Nav-7fa5c8-subsub:link{
	color: #085eb9;
}

a.Nav-7fa5c8:hover{
	color: #7fa5c8;
}

.Nav-085eb9,a.Nav-085eb9,a.Nav-085eb9:visited,.Nav-085eb9-subsub,a.Nav-085eb9-subsub,a.Nav-085eb9-subsub:visited,a.Nav-085eb9:link,a.Nav-085eb9-subsub:link{
	color: #085eb9;
}
a.Nav-085eb9:hover{
	color: #7fa5c8;
}

.Body-Headline-Yellow {
	color: #fff200;
}

.Body-Headline-085eb9,.Body-Subhead-085eb9,.Body-085eb9,.Body-Small-085eb9,.Legal-085eb9,.Nav-085eb9,a.Nav-085eb9,a.Nav-085eb9:visited,a.Nav-085eb9-subsub:link,a.Nav-085eb9-subsub,a.Nav-085eb9-subsub:visited{
	color: #085eb9;
}

a.Nav-085eb9:hover{
	color: #7fa5c8;
}

.Legal-White,a.Legal-White,a.Legal-White:visited,.Body-White,a.Nav-Left:hover,a.Nav-085eb9-subsub:hover,a.Nav-7fa5c8-subsub:hover,a.Nav-66cc33-subsub:hover,a.Nav-993399-subsub:hover,a.Nav-235f2f-subsub:hover,a.Nav-ff6600-subsub:hover,a.Nav-ae1231-subsub:hover,.Body-Subhead-White,.Body-Small-White,.Nav-ffffff,a.Nav-ffffff,a.Nav-ffffff:visited,a.Nav-ffffff:hover,a.Nav-ffffff:active,a.Sort-Filter:link,a.Sort-Filter:visited,a.Sort-Filter,a.Nav-085eb9-subsub:hover{
	color: #ffffff;
}
*/
body {font-size:11px;font-family:Arial, Verdana, sans-serif;/*line-height:13px;*/ /* Testing this out... */}

/* Testing removing these for Site Widening. */
.Error-Field{
	text-transform : uppercase;
}
.Research-Table {
	background : #7fa5c8 url(http://img.bbystatic.com/BestBuy_US/images/global/misc/em_backgrndguy.gif);
	background-repeat : no-repeat;
	background-position: bottom;
}
a.Body-Small-White:link{
	color: #ffffff;
}

a.Body-Small-White:visited{
	color: #ffffff;
}

a.Body-Small-White:hover{
	color: #ffffff;
}
.m18_priceblock {
	margin-top:5px;
	padding-left:3px;
	padding-top:1px;
	padding-bottom:2px;
	background-color:#fff200;
	width:107;
	font-weight:bold;
	font-size: 9px;
}
ul.m18_checkmarks{
	margin-top:5px;
	margin-left:22px;
	list-style-image: url(http://img.bbystatic.com/BestBuy_US/images/global/misc/misc_check_ff0000.gif);
}
li.m18_checkmarks{
	margin-top:2px;
	font-weight:bold;
	font-size: 9px;
	color: #085eb9;
}
ul.m18_seemore{
	margin-top:15px;
	margin-left:18px;
	list-style-image: url(http://img.bbystatic.com/BestBuy_US/images/global/misc/misc_arwr_red.gif);
}
li.m18_seemore{
	margin-top:2px;
	font-size: 9px;
}
#centerwellcontainer {padding-left:4px;padding-right:5px;font-size:10px;}
.storeitem {margin-bottom:10px;}
.storeitem .button{padding-left:0px;padding-right:5px;float:left;}
.storeitem .desc {padding-left:5px;padding-right:5px;float:left;font-size:11px;}
.storeitem .desc-strike {color:#9a9b9b;padding-left:5px;padding-right:5px;float:left;font-size:11px;}
.storeitem .link {padding-left:5px;padding-right:0px;font-size:11px;}
.frame {margin-top:10px;border:1px solid #c3c4c4;}
.frame .content{padding-left:7px;padding-right:7px;padding-bottom:10px;font-size:10px;}
.frame .head {background:#c3c4c4;font-size:12px;margin-bottom:5px;padding:2px 7px 2px 7px;}
.frame .subhead {margin-left:15px;font-size:10px;}
.pageid {background:#085eb9;}
.chkform INPUT,SELECT {margin-right:10px;font-size:12px;}
FORM,INPUT,SELECT {margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}
.lg {font-size:11px;}
.storecolumn {padding-top:7px;padding-left:5px;padding-right:5px;font-size:10px;vertical-align:middle;}
.unavail {color:#9a9b9b;}
.stdheader {padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:3px;font-size:10px;font-weight:bold;color:#ffffff;border-right: 1px solid #ffffff;background:#9a9b9b;}
.stdcolumn {padding-left:5px;padding-right:5px;font-size:10px;}
.strike {text-decoration: line-through;}
.m19_priceblock {margin-bottom:5px;padding-left:3px;padding-top:1px;padding-bottom:2px;background:#fff200;width:107;font-weight:bold;font-size:9px;}
.priceblock {margin-top:3px;margin-bottom:5px;padding-left:3px;padding-top:1px;padding-bottom:2px;background-color:#fff200;width:107;font-weight:bold;font-size:9px;}
.rebates {margin-bottom:5px;font-size:9px;}
.addtocart {margin-top:3px;margin-bottom:3px;}
.cart_priceblock {margin-top:3px;margin-bottom:5px;padding-left:3px;padding-top:1px;padding-bottom:2px;background:#fff200;width:127;font-weight:bold;font-size:12px;}
.storepickmessage {margin-top:5px;background:#fff200;padding:5px;}
.m19header {padding-left:5px;padding-right:5px;font-size:10px;font-weight:bold;color:#ffffff;border-right: 1px solid #ffffff;background:#9a9b9b;}
.m19column {padding-left:5px;padding-right:5px;font-size:10px;}
.m19_checkmarks{background-image: url(http://img.bbystatic.com/BestBuy_US/images/global/misc/misc_check_ff0000.gif);background-repeat: no-repeat;margin-bottom:5px;padding-left:13px;font-weight:bold;font-size: 9px;color: #085eb9;}
.m19avail {background-color:#dbdcdc;font-size:9px;padding:3px;padding-left:5px;padding-right:5px;margin-top:3px;}
.modelnumber {white-space: nowrap;}
#cnavcontainer- {background-color:#f4f4f5;}
#cnavcontainer-ae1231 {background-color:#ffe0dc;}
#cnavcontainer-ff6600 {background-color:#ffdbc5;}
#cnavcontainer-235f2f {background-color:#cfe7cf;}
#cnavcontainer-993399 {background-color:#f4f4f5;}
#cnavcontainer-66cc33 {background-color:#dbf1cf;}
#cnavcontainer-7fa5c8 {background-color:#d6ebff;}
#cnavcontainer-085eb9 {background-color:#e5f2f2;}
#cnavcontainer-085eb9 {background-color:#cfe7cf;}
#cnavcontainer-737474 {background-color:#f4f4f5;}
#centernav {width:170px;float:left;}
#centernav UL {padding-right:10px;padding-left:5px;padding-bottom:10px;font-size:11px;}
.cnavh {font-size:11px;font-weight:bold;background-color:#9a9b9b;color:#ffffff;padding:5px;}
#cnavcontainer-ae1231 .cnavh {background-color:#ae1231;}
#cnavcontainer-ff6600 .cnavh {background-color:#ff6600;}
#cnavcontainer-235f2f .cnavh {background-color:#235f2f;}
#cnavcontainer-993399 .cnavh {background-color:#993399;}
#cnavcontainer-66cc33 .cnavh {background-color:#235f2f;}
#cnavcontainer-7fa5c8 .cnavh {background-color:#7fa5c8;}
#cnavcontainer-085eb9 .cnavh {background-color:#085eb9;}
#cnavcontainer-085eb9 .cnavh {background-color:#085eb9;}
#cnavcontainer-737474 .cnavh {background-color:#737474;}
.clearer {clear: left; line-height: 0px; height: 0px;}
.pdpavail {background-color:#dbdcdc;font-size:9px;padding:3px;padding-left:5px;padding-right:5px;margin-top:3px;}
ul.bullet-sq-ccccff {list-style-image: url(http://img.bbystatic.com/BestBuy_US/images/global/misc/misc_bullet_ccccff.gif);}
li.bullet-sq-ccccff {margin-bottom:3px;}

#swatches {margin:5px 0 5px 0;}
#swatches td.label {font-size:10px;padding:2px 2px 2px 5px;}
#swatches td.swatch {padding:4px 0 2px 0;}
#swatches .head {font-weight:bold;font-size:10px;}
#addrterms {border:1px solid #c3c4c4;padding:7px;margin:10px 0 10px;background-color:#fff200;}
#addrterms TD {vertical-align:top;}

/* addded for gifting project */
.sendmailmessage{background:#f4f4f5;margin-top:10px;font-size:10px;}
.sendmailmessage img{padding:0 5px;}
.sendmessage{margin-top:10px;font-size:10px;padding:0;}
.sendmessage input{padding:0;margin:0;}
.sendmessage td{font-size:10px;}
.contributepitchin{margin-bottom:10px;border-top:solid 1px #c3c4c4; margin-top:10px;}
.contributepitchin td{padding-left:5px;font-size:10px;}
.contributepitchin td p{padding:0;margin:0;}
.contributepitchin td.money{padding-right:3px;}
.contributepitchin td.remove{padding-top:10px;}
.contributepitchin td.cont{padding-top:10px;}
.contributepitchin td.price{padding-top:10px;padding-left:5px;}
h1.primtitle{font-size:22px;font-weight:1000;}
.addresstable{height:145px;border:solid 1px #c3c4c4;border-right:0;border-left:0;margin-right:10px;padding-top:10px;background:#f4f4f5;}
.knownaddress{float:left;}
.knownaddress p{margin:0;padding:0;}

.pickship{margin-right:10px;padding-top:10px;background:#f4f4f5;margin-top:10px;}
.pickship td{padding:2px 5px;}
.pickship .head{border-top:solid 1px #c3c4c4;}
.pickship .content{border-bottom:solid 1px #c3c4c4;}

.giftemail{margin-top:10px;}
.content .giftmailcheck{padding-top:10px;}
.contributepitchinsubmit td{margin-bottom:10px;font-size:10px;}
.addressbuttons{margin-top:10px;}
.addnew{padding:10px 0;}
.addresstable td{padding:10px 5px;}
.addressbuttons img{float:right;padding-right:10px;}
.messageblock{margin-top:15px;background: url('https://img-ssl.bbystatic.com/BestBuy_US/en_US/images/global/gifting/images/BKG_grayfade.gif') repeat-x bottom right;padding:5px;border-top:solid 1px #c3c4c4;border-right:0;border-left:0;}
.messageblock tr.toprow{padding-top:5px;}
.messagefor{padding-bottom:10px;padding-top:5px;}
.midrow{display:none;}
.midrow td{padding:0 5px 10px 5px;}
.bottombutton{float:right;padding:10px 10px 0;}
.bottombutton .skip{padding-right:10px;}
.addresstips{float:left;}

/* add to list popup for gifting */
.listpop fieldset{margin: 0;padding: 0;border: none;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
.listpop legend.sr{display:none;}
div.listpopbody ol{padding:30px 0 0 10px;margin:0;width:187px;}
.listpopbody ol li{list-style-type:none;padding:0;margin:0;}
.listpopbody ol.newlistcreate li{margin-bottom:5px;}
.listpopbody ol.newlistcreate li.listname{padding:5px 0;}
.listpopbody ol.newlistcreate li label{padding-right:5px;font-weight:bold;display:block;padding-bottom:5px;}
.listpopbody ol.listsummary-scroll{height:60px;overflow:auto;scrollbar-base-color: #FF9900;}
div.listpopbody ol.listsummary li, .listpopbody ol.listsummary-scroll li{line-height:20px !important;vertical-align: middle;margin:0;padding:0;}
div.listpopbody ol.listsummary li input,.listpopbody ol.listsummary-scroll li input{margin-right:5px;}
div.listpopbody ol li input{font-size:11px;}


div.listpop{display:none;position:absolute; top:15px; left:0; z-index: 200;width:203px;height:213px;font-size:11px;}
.listpop .listpophdr{background: #fff url('https://img-ssl.bbystatic.com/BestBuy_US/en_US/images/global/gifting/images/wish-list-header-listview.gif') no-repeat;height:30px;}
.listpop .listpopbody{background: #fff url('https://img-ssl.bbystatic.com/BestBuy_US/en_US/images/global/gifting/images/wish-list-bottom.gif') bottom right repeat-y;padding-bottom:10px;}
div.listpopbody p.savebutton{padding:10px 10px 0;float:right;}
.listpop .inneraddtolist{float:left;padding:8px 0 0 10px;color: #085eb9;}
.listpop .closepop{float:right;cursor:pointer;padding:8px 10px 0 0;color: #085eb9;}
.listpop label{}
div.listpopbody p.createnewlink{padding-left:15px;cursor:pointer;}
div.listpopbody p.instruction{padding:5px 15px;}
#createnew{padding-left:10px;margin:0;display:none;}
#createnew ol.createaddllist{padding:0;margin:0;}
#createnewlink{padding:0 0 5px 10px;margin:0;}
#createnew ol.createaddllist{padding:0;margin:0;}
.createaddllist li label{padding-right:5px;}
.listpop #morelists{display:none;}
.listpop #morelists ol.morelistsummary{padding:0;margin:0;}
.listpop #morelists ol.morelistsummary li{line-height:20px;vertical-align: middle;padding:0 0 0 15px;}
.listpop .selecttext{padding: 0 15px;}

.prodinfo .availHolder{ position: relative; z-index: 21; }
.prodinfo a.availability:link, .prodinfo a.availability:visited{ padding-right: 8px; background: url(https://img-ssl.bbystatic.com/BestBuy_US/en_US/images/global/ced/images/shipping-arrow.gif) right 3px no-repeat; color: #085eb9; }
.prodinfo .availabilityBubble{display: none; position: absolute; top: -28px; right: -120px; z-index: 10; width: 265px; }
.prodinfo .availabilityBubble .top{ height: 16px; background: url(https://img-ssl.bbystatic.com/BestBuy_US/en_US/images/global/ced/images/availBubble-top.png) top right no-repeat; }
.prodinfo .availabilityBubble .mid{ min-height: 40px; padding: 3px 15px 3px 40px; background: url(https://img-ssl.bbystatic.com/BestBuy_US/en_US/images/global/ced/images/availBubble-mid.png) top center no-repeat; }
.prodinfo .availabilityBubble .btm{ height: 16px; background: url(https://img-ssl.bbystatic.com/BestBuy_US/en_US/images/global/ced/images/availBubble-btm.png) bottom right no-repeat; }
.prodinfo .availabilityBubble h4{font-size: 11px; line-height: 13px; }
.prodinfo .availabilityBubble p{ padding-top: 1em; }
.prodinfo a.closeBubble{ float: right; display: block; width: 16px; height: 16px; margin: -2px 3px 0 0; background: url(https://img-ssl.bbystatic.com/BestBuy_US/en_US/images/global/ced/images/remove-x.gif); }
.prodinfo a.closeBubble	span{ display: none; }
.prodinfo .onlineOnly{font-weight: bold; color: #ae1231; }

#discontinuedbox{display:none;}
#TB_ajaxWindowTitle{font-size:14px;font-weight: bold;}
#deliverymethod{margin-bottom:5px;}
#yourcard{width:135px;}

.messaging .error{color:#ae1231;}
.Legal{position:relative;}
/* tweaked for safari, added inline block */
span.Legal{position:relative;display:inline-block;}
.Legal p{position:relative;}
.Legal li{position:relative;list-style-type:none;}

/* styles for account page navigation */
.accountsub .leftcol{padding:10px 0 0 3px;}

.accountsub .accountnav{padding-top:10px;margin:0;width:130px;height:400px;background:url("https://img-ssl.bbystatic.com/BestBuy_US/en_US/images/global/gifting/images/accountnav-bg.gif") bottom left repeat-y;}
.accountsub .accountnav li{border-bottom:solid 1px #9a9b9b;margin-right:5px;padding:5px 0 5px 3px;list-style-type:none;text-transform:uppercase;font-size:11px;}
.accountsub .accountnav li a{color:#49494a;text-decoration:none;}
.accountsub .accountheader{background:url("https://img-ssl.bbystatic.com/BestBuy_US/en_US/images/global/gifting/images/accountnav-top.gif") top left no-repeat;font-size:14px;padding:30px 0 0px 5px;margin:0;width:125px;}

.accountsub .shippingaddress{float:left;width:250px;padding-top:10px;}

/* added for gifting contribution block */

.pricebox{padding:0 5px;}
.dollaramt{position:absolute;margin-bottom:3px;margin-left:3px;}
.updatecontrib{margin-left:10px;}
.chkout{float:right;}
.paypal{clear:both;padding-top:5px;}
.contribname{padding-top:5px;margin:0;}
.contriblist{padding:0;margin:0;}
.chkouttop{position:relative;float:left;top:13px;left:172px;}

/* cart leftcol tweaks */
.updatebutton{display:block;margin-bottom:0px;}
.stdcolumn .Legal p{padding:5px 0;margin:0;}

/* my account */
.gcimage{position:relative;float:right;bottom:35px;left:0px;}

/* ca css */

.progressbar{text-align:center;}
.memberlinks a{text-decoration:none;}
#linkedacctcerts{color:#737474;}
#linkedacctcerts tr{}
#linkedacctcerts td{color:#737474;background-color:#e7e7e7;margin-bottom:10px;border-bottom:solid 10px #fff;padding:5px;}
#linkedacctcerts td.certamt{font-size:16px;text-align:center;font-weight:bold;}
#linkedacctcerts span.soon{color:#ae1231;}/* ca css */

.progressbar{text-align:center;}
.memberlinks a{text-decoration:none;}
#linkedacctcerts{color:#737474;}
#linkedacctcerts tr{}
#linkedacctcerts td{color:#737474;background-color:#e7e7e7;margin-bottom:10px;border-bottom:solid 10px #fff;padding:5px;}
#linkedacctcerts td.certamt{font-size:16px;text-align:center;font-weight:bold;}
#linkedacctcerts span.soon{color:#ae1231;}
#linkedacctcerts .accdetails{font-size:13px;font-weight:bold;margin-bottom:10px;}
#linkedacctcerts .intro{font-size:13px;font-weight:bold;}
#appliedcerts{margin-top:10px;}
#appliedcerts td{margin-bottom:10px;border-bottom:solid 10px #fff;padding:5px 0;}
#appliedcerts td.certamt{font-size:18px;text-align:center;color:#737474;width:150px;background-color:#e7e7e7;padding:10px 0 0; vertical-align:middle;}
#appliedcerts td.expiry{width:210px;background-color:#e7e7e7;padding:10px 30px 5px;vertical-align:middle;font-size:12px;}
#appliedcerts td.expiry .daynum{color:#ae1231;}
#appliedcerts td.action{width:150px;background-color:#e7e7e7;text-align:center;padding:10px 0;vertical-align:middle;}
#appliedcerts td.action .applycert{padding-top:3px;}
#appliedcerts td.action p.removelink{margin:8px 0;}
#linkedacctcerts .accdetails{font-size:13px;font-weight:bold;margin-bottom:10px;}
#linkedacctcerts .intro{font-size:13px;font-weight:bold;}
#appliedcerts{margin-top:10px;}
#appliedcerts td{margin-bottom:10px;border-bottom:solid 10px #fff;padding:5px 0;}

/*** N/A red text - added by Mon Lu - Marketplace Project ***/
.redText{ color: #ae1231; }

/* DNM Styles */
.dnm-store-messaging {
	margin-top: 10px;
	color: #82B800;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
